package com.engine.attendance.vacation.job.holidaygeneration.tactics;

import java.util.Map;


public interface HolidayGenerationWay {
    boolean support(int personClassfiy);

    Map<String,Object> compute(Map<String,Object> requestList);
}
